Summary: The default startup script for the X Window System.
Name: xinitrc
Version: 3.42
Release: 6tr
License: GPLv2, MIT/X11
Group: Trustix Official
Source: xinitrc-%{version}.tar.bz2
Requires: /usr/X11R6/bin/sessreg
Requires: which /usr/X11R6/bin/RunWM
Requires: /bin/pidof /usr/X11R6/bin/xsetroot
Requires: /bin/sh, /bin/bash
Buildroot: %{_tmppath}/%{name}-root

%description
The xinitrc package contains the xinitrc file, a script which is used
to configure your X Window System session or to start a window
manager.

%prep
%setup -q

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
make clean

%files
%defattr(-,root,root)
%config(noreplace) /etc/X11/Xmodmap
%config(noreplace) /etc/X11/Xresources
%config /etc/X11/xinit/xinitrc
%config(noreplace) /etc/X11/xinit/Xclients
%dir /etc/X11/xinit/xinitrc.d
%config(noreplace) /etc/X11/xinit/xinitrc.d/*
%config(noreplace) /etc/X11/xdm/*
/usr/X11R6/bin/RunWM

%changelog
* Wed Apr 20 2005 Syed Shabir Zakiullah <syedshabir at comodo dot com> 3.42-5tr
- Changed Group to Trustix Official

* Fri Oct  8 2004 Syed Shabir <syedshabir at comodo dot com> 3.39-1sh
- Rebuilt for TSL 2.2
- Initial Spec file for Contrib
